--- # Servers YAML

"Intel NUC":
  model: "8i5BEH"
  cpu: "Intel i5 8529U eight-core @2.3-3.8Ghz"
  gpu: "Intel Iris Plus Graphics 655"
  ram: "16 Gb @2400Mhz"
  os: "Ubuntu Server 20.04"

"ASUS MINIPC":
  model: "PB50 0601"
  cpu: "AMD Ryzen 5 3550H eight-core @2.1-3.7GHz"
  gpu: "AMD Radeon Vega 8 Graphics"
  ram: "32 Gb"
  os: "Ubuntu Server 20.10"

"Raspberry Pi 4":
  model: "B Rev 1.4"
  cpu: "BCM2835 four-core @1.5Ghz"
  gpu: "N/A"
  ram: "8 Gb"
  os: "Ubuntu Server 20.04"
